/* Mobile Theme v1.6 */

html, 
body#Body, 
form#Form, 
#outer {
width:100%;
}

body {
background: #ffffff none;
font-family: Helvetica,Arial,sans-serif;
font-size: 1.0em;
line-height: 125%;
}

/*
object, 
embed {
max-width: 100% !important;
overflow: hidden !important;
}
*/


img {
max-width: 100% !important;
overflow: hidden !important;
}



#outer {
clear:both;
display:block;
width: 100%;
}


#inner {
clear:both;
padding-top:44px;
display:block;
width: 96%;
margin: 0px auto;
}

body>div, 
#inner div, 
#inner table {
max-width: 100% !important;
}


#header {
display:block;
position:relative;
z-index:1;
width:100%;
}
#header span.logo {
display:block;
text-align:center;
margin: 0px auto;
}
#TitleHeaderAnchor, 
#SiteTitleArea {
text-decoration: none;
border: none;
outline: none;
}



#content {
clear:both;
display:block;
width:100%;
margin:0 auto;
padding: 10px 0px 10px 0px;
}
#top, #main, #bottom {
display:block;
clear: both;
margin: 0px 0px 10px 0px;
padding: 5px 5px 0px 5px;
}
#col1, #col3 {
display:block;
clear: both;
padding: 5px 5px 0px 5px;
}
#col1 div.Container, 
#col3 div.Container {
display:block;
clear: both;
}



#footer {
height: 40px;
display:block;
width:100%;
text-align:center;
background-color: #000000;
}

#footer p.copyright {
margin: 0px auto;
font-size: 1.0em;
padding: 10px 5px;
color: #ffffff;
}




/* MENU STYLES */
#mobileMenuWrapper {
/* position:fixed; */
display:block;
width: 100%;
padding:0;
background-color: #7F93AD;
height: 44px;
z-index:9999;
}


div.menucontrol {
text-align: center;
width:96%;
height:44px;
margin:0px auto;
color: #ffffff;
}
div.menucontrol a {
color: #ffffff;
text-decoration:none;
outline: 0;
}
div.menucontrol a img {
padding-top:4px;
border:none;
}

div.menucontrol a span.minus {
display:none;
}

div.menucontrol a.on span.plus {
display:none;
}
div.menucontrol a.off span.plus {
display:inline;
}
div.menucontrol a.on span.minus {
display:inline;
}
div.menucontrol a.off span.minus {
display:none;
}

#mobileMenu {

}
#mobileMenu.on { 
position: relative;
visibility: visible;
height: auto;
width:96%;
margin:0px auto;
}
#mobileMenu.off {
position: absolute;
top: 0;
left: -9999px; 
visibility: hidden;
}

#mobileMenu .radmenu {
float:none;
position:relative;
white-space:nowrap;
margin: 0;
border-top:1px solid #E1E1E1;
border-right:1px solid #E1E1E1;
border-left:1px solid #E1E1E1;
background: #ffffff none;
z-index: 9;
}

#mobileMenu ul {
display:block;
list-style-type:none;
margin:0;
padding:0;
float:none;
z-index:999;
}

#mobileMenu li.item {
display:block;
width:100%;
margin:0;
padding:0;
border-bottom:1px solid #E1E1E1;
font-family: Helvetica,"Segoe UI","Myriad Pro",Arial,sans-serif;
font-size:20px;
min-height: 40px;
line-height:40px;
font-weight: bold;
text-align:left;
}

#mobileMenu li a, 
#mobileMenu li.selectedtab a:hover {
background: #ffffff none;
color: #000000;
}
#mobileMenu li.separator {
display: none;
}

#mobileMenu li a:hover, 
#mobileMenu li.selectedtab a {
background: #555555 url(mobilemenu/itemselectedbg.gif) 0 0 repeat-x;
color: #ffffff;
}

#mobileMenu a.link {
display:block; 
width:100%;
padding:0px; 
text-decoration: none;
}

#mobileMenu span {
padding: 0 10px 0 10px;
}

#mobileMenu .childitem1 span {
padding-left: 20px;
}
#mobileMenu .childitem1.separator {
display: none;
}
#mobileMenu .childitem2 span {
padding-left: 40px;
}
#mobileMenu .childitem2.separator {
display: none;
}


/* MODULE-SPECIFIC STYLES */


div.comment-form {max-width:80% !important;margin: 10px auto;}
div.comment-form fieldset {max-width: 90%; min-width: 230px; }
div.comment-form fieldset input[type="submit"] { text-align: left;}
#main div.comment-form, #main .comment-form fieldset { height:530px; }
#main div.comment-form input, #main div.comment-form textarea { max-width:200px !important; }



 